﻿.content .testimonial_content .container .container_inner{padding:0}
.row{margin-right:-15px;margin-left:-15px}


.footer { width:100%; background:#f9f8f8; text-align:center; }

.footer .footNV { width:970px; height:33px; line-height:33px; margin:0 auto; }

.footer .footBottom { width:100%; height:40px; background:#b0b0b0; text-align:center; clear:both; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}



.title-center{text-align:center;color:#fff;font: normal "Helvetica Neue LT Std Lt";}

.abs{position:absolute;}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}


#inner-content {
  padding-bottom: 50px; }







































.wrap {
  width: 980px;
  margin: 0 auto;
  max-width: 980px; }


.footer-widgets .widget-header {
	margin: 0 0 1em;
}


.widget-header {
	margin: -1rem -1.5rem 1.25em;
}


.widget-magazine-posts .widget-header {
	margin-bottom: 1.5em;
}

	.site-logo {
		max-height: 100px;
	}
.mine-yellow a{color:#fcff00!important}
.f-panel-bordered.f-margin-bottom-remove+.f-panel-bordered.f-margin-top-remove{border-top:0}
.f-panel-dashed.f-margin-bottom-remove+.f-panel-dashed.f-margin-top-remove{border-top:0}
.f-margin-bottom-remove{margin-bottom:0 !important}
.footerlinks{display:inline-block}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}


.text-clean{
	text-decoration: none;
	
	color: #ca171b;
}
.copyrights{text-align:center}

.header-nav {
  float: right;
  list-style: none;
  margin: 29px 0 25px;
  line-height: 16px;
}

.header-nav--right {
  float: right;
}
#menu-main-menu{position:relative;margin-left:8.9em}
#menu-main-menu .sub-menu{text-align:left}
#menu-main-menu.active{display:block}
#menu-main-menu li{float:none !important;width:auto !important}
.cf:before,.cf:after{content:" ";display:table}
.cf:after{clear:both}
.cf{*zoom:1}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

.indfunction li .txt{line-height:20px;padding:6px 0;height:160px;overflow:hidden;}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}


.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}

.col_1 {width:130px;}




body.has-header-image .site-title, body.has-header-video .site-title, body.has-header-image .site-title a, body.has-header-video .site-title a {
    color: #ececec;
}

.site-title a {
    font-family: Nouvelle Vague,Times,serif;
    font-size: 36px;   
    font-weight: 100;    
    letter-spacing: -0.03em;
    text-shadow: 0px 0px 5px rgba(0,0,0,0.6);
}


			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px, 1px, 1px, 1px);
		}


.et_pb_blurb_position_left .et_pb_blurb_container,
.et_pb_blurb_position_right .et_pb_blurb_container {
	display: table-cell;
	vertical-align: top;
}


.et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 15px;
}



.et_pb_blurb_position_right .et_pb_blurb_container {
	padding-right: 15px;
}
#header-inside-left img{margin-left:auto;margin-right:auto;}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:10px;margin-right:10px;}
.container_12 .grid_8{width:460px;}

.wrapper {
	width:950px;
	margin:0 auto;
	position:relative;
	display:block;
}


#wrapper { background: #fff; }


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }

.small{font-size:12px;white-space:nowrap;font-style:italic;color:#333;}
